### Method

# Snapd Client get_socket_path

since: 1.24

#### Declaration [src]

    const gchar*
    snapd_client_get_socket_path (
      SnapdClient* client
    )

#### Description [src]

Get the unix socket path to connect to snapd with.

Available since: 1.24

#### Return value

Type: `const gchar*`

Socket path.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.